<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Overlay', 'overlay' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-main">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/wordpress-theme/overlay/#anchor-buy" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php
                    /* translators: 1: Premium Theme name, 2: Premium Theme price. */
                    printf( esc_html__( '%1$s %2$s', 'overlay' ), wp_kses( __( '<span>Overlay Pro</span>', 'overlay' ), array( 'span' => array() ) ), wp_kses( __( '<em>$25</em>', 'overlay' ), array( 'em' => array() ) ) ); ?>
                </a>
            </div>
            
            <p class="overlay-upgrade-p">
                <?php
                /* translators: 1: 'All Settings for' Theme Name. */
                printf( esc_html__( '%1$s are neatly built into the WordPress Customizer so you can change and edit settings to view what happens before saving and making any of the changes live', 'overlay' ), wp_kses( __( '<strong>All settings for Overlay</strong>', 'overlay' ), array( 'strong' => array() ) ) ); ?>
            </p>
            <p class="overlay-upgrade-p">
                <?php
                /* translators: 1: 'install the premium theme'. */
                printf( esc_html__( 'Help on how to %1$s', 'overlay' ), wp_kses( __( '<strong><a href="https://kairaweb.com/documentation/install-the-premium-theme/" target="_blank">install the premium theme</a></strong>', 'overlay' ), array( 'strong' => array(), 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-top">

            <div class="overlay-upgrade-block overlay-upgrade-block-layouts">
                <div class="upgrade-page-right-box-img">
                    <h4><?php _e( 'Page Layouts', 'overlay' ); ?></h4>
                    <?php _e( 'Overlay Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'overlay' ); ?>
                    <p>
                        <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php _e( 'View OR Download all the page layouts offered with Overlay Pro', 'overlay' ); ?>
                        </a>
                    </p>
                    <div class="upgrade-page-right-box-image"></div>
                </div>
            </div>
            
            <div class="overlay-upgrade-page-inner-wrap">
                
                <h3>
                    <?php esc_html_e( 'Overlay Pro is now on a special for only $25', 'overlay' ); ?>
                </h3>

                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Using Overlay', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Overlay is built with the latest HTML & CSS frameworks so it looks great on all devices... And with all the settings neatly built into the WordPress Customizer so you can edit your website in a live environment.', 'overlay' ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Start Customizing Overlay', 'overlay' ); ?>
                        </a>
                    </div>
                </div>

                <div class="overlay-upgrade-block">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Customize WooCommerce', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'We\'ve partnered with WooCustomizer to give you 40% off the popular plugin for Customizing your WooCommerce store. Overlay Pro will give you a coupon to get 40% off.', 'overlay' ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://woocustomizer.com/go/overlay/' ); ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'See WooCustomizer', 'overlay' ); ?>
                        </a>
                    </div>
                </div>

                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                    <h5><?php esc_html_e( 'Want to change the look?', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Download a Child Theme for Overlay and easily make your own edits or choose one of our child themes and change the look of your site.', 'overlay' ); ?><br /><br />
                        <?php
                        /* translators: 1: 'Child Theme'. */
                        printf( esc_html__( 'Or learn more on creating/editing a %1$s.', 'overlay' ), wp_kses( __( '<a href="https://developer.wordpress.org/themes/advanced-topics/child-themes/" target="_blank">Child Theme</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/themes/search/overlay-child-/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Overlay Child Themes', 'overlay' ); ?>
                        </a>
                    </div>
                </div>

                <div class="overlay-upgrade-block">
                    <div class="overlay-upgrade-block-left">
                    <h5><?php esc_html_e( 'Wanting to scale your website?', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Over the years we\'ve used many plugins when building sites, and so we\'ve carefully curated a list of plugins for all different website functionality you may need. Plugins you can trust and know will work well with Overlay.', 'overlay' ); ?><br /><br />
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/support/wordpress-recommended-resources/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'WordPress Resources', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Popular FAQ\'s', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'We have on-growing documentation on setting up your website with the Overlay theme', 'overlay' ); ?>
                        <ul>
                            <li>
                                <a href="https://kairaweb.com/wordpress-theme/overlay/#anchor-premium" target="_blank"><?php esc_html_e( 'See what Overlay Pro Offers', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/adding-custom-css-to-wordpress/" target="_blank"><?php esc_html_e( 'Adding Custom CSS', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/using-overlay-theme-customizer-settings/" target="_blank"><?php esc_html_e( 'Using the Overlay Customizer Settings', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/increase-the-allowed-file-upload-size/" target="_blank"><?php esc_html_e( 'Increase the WordPress Allowed Upload Limit', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/editing-kaira-child-themes/" target="_blank"><?php esc_html_e( 'Editing Overlay Child Themes', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/wordpress-theme/overlay/#anchor-premium" target="_blank"><?php esc_html_e( 'See what Overlay Premium offers', 'overlay' ); ?></a>
                            </li>
                        </ul>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Documentation', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-block">
                    <div class="overlay-upgrade-block-left">
                        <?php esc_html_e( 'Contact us for support on using the Overlay theme', 'overlay' ); ?><br />
                        <span>
                            <?php
                            /* translators: 1: 'Note:'. */
                            printf( esc_html__( '%1$s Premium theme users get prioritized support', 'overlay' ), wp_kses( __( '<b>Note:</b>', 'overlay' ), array( 'b' => array() ) ) ); ?>
                        </span>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/contact/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Get Support', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-footer">
                    <?php
                    /* translators: 1: 'Kaira'. */
                    printf( esc_html__( 'Theme: Overlay, built by %1$s', 'overlay' ), wp_kses( __( '<a href="https://kairaweb.com/" target="_blank">Kaira</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                </div>
            </div>
            
        </div>
        
        <div class="upgrade-page-bottom">

            <div class="upgrade-page-bottom-left">

                <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Our Product & Service belief', 'overlay' ); ?></h3>
            
                <div class="upgrade-page-bottom-box">
                    
                    <p>
                        <?php
                        /* translators: 1: 'giving us a review'. */
                        printf( esc_html__( 'We believe in offering a great product with great support service to help you with your website, so feel free to %1$s on using our products.', 'overlay' ), wp_kses( __( '<a href="https://kairaweb.com/contact/" target="_blank">contact us for help</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </p>

                    <p><?php esc_html_e( 'We aim to keep the price of our products at a lower cost than most companies as we understand there are most likely other plugins & services you need to pay for.', 'overlay' ); ?></p>

                    <p><?php esc_html_e( 'Please be patient when send support requests as it\'s very likely that we are in different time zones, but we will attend to every support request as soon as we can.', 'overlay' ); ?></p>
                    
                    <p>
                        <?php
                        /* translators: 1: 'giving us a review'. */
                        printf( esc_html__( 'And... If you like our themes or the support you received, please let us know by %1$s.', 'overlay' ), wp_kses( __( '<a href="https://wordpress.org/support/view/theme-reviews/overlay#postform" target="_blank">leaving a review on wp.org</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </p>
                    
                </div>

            </div>

            <div class="upgrade-page-bottom-right">
            
                <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Users love our themes', 'overlay' ); ?></h3>
                
                <div class="upgrade-page-bottom-box">
                    
                    <div class="upgrade-rating-wrap">
                        <div class="upgrade-rating-block">
                            <div class="upgrade-rating-block-rating">
                                <p><?php esc_html_e( 'By far the most beautiful and customizable free theme available.', 'overlay' ); ?></p>
                                <p><?php esc_html_e( 'The support has been extremely quick and professional. Highly recommended!', 'overlay' ); ?></p>
                            </div>
                            <div class="upgrade-rating-block-usr">
                                <?php esc_html_e( 'Adrigrove', 'overlay' ); ?>
                            </div>
                        </div>

                        <div class="upgrade-rating-block">
                            <div class="upgrade-rating-block-rating">
                                <p><?php esc_html_e( 'Kaira themes are elegant and intuitive. Their support is very quick and professional. Thank you for everything!!!', 'overlay' ); ?></p>
                            </div>
                            <div class="upgrade-rating-block-usr">
                                <?php esc_html_e( 'detor', 'overlay' ); ?>
                            </div>
                        </div>
                    </div>
                    
                </div>

            </div>
            
        </div>

        <div class="upgrade-changelog">
            <h4><?php esc_html_e( 'Overlay Changelog:', 'overlay' ); ?></h4>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.23</li>
                <li>Style fixes/tweaks</li>
                <li>Improved SEO html setting for Site Title & Tagline</li>
                <li>Updated language .pot file</li>
                <li>Premium: NEW: Added new settings for Page Banner Overlay</li>
                <li>Premium: NEW: Added new color settings for Page Banner Overlay</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.22</li>
                <li>Style fixes/tweaks</li>
                <li>Styling fix for Elementor Page Builder compatibility</li>
                <li>Added partials/edit links for site text in Customizer</li>
                <li>Updated language .pot file</li>
                <li>Premium: NEW: Added Website loader - Customize -> Overlay Theme Settings -> Site Layout</li>
                <li>Premium: NEW: Added settings to customize the new site loader</li>
                <li>Premium: Fixed color settings not working for mobile menu selected color</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.21</li>
                <li>Style fixes/tweaks</li>
                <li>Changed Customizer setting values to allow wider selection</li>
                <li>Added setting to change Footer Menu Navigation to uppercase</li>
                <li>Fixed Floating Sidebar mobile styling issue</li>
                <li>Updated language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.20</li>
                <li><span>NEW:</span> Added new Footer Basic Layout</li>
                <li>Style fixes/tweaks</li>
                <li>Added display values for Range Input Customizer Settings</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Fixed/improved Overlay Slider loading display</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.19</li>
                <li>Added fix for Ninja Forms compatibility</li>
                <li>Fixed responsive for Page Templates - Left & Right Sidebar</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Fixed show/hide setting for Numberic Pagination design</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.18</li>
                <li>Fixed broken dashboard link</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Improved Overlay Slider on mobile</li>
                <li><span>Premium:</span> Slightly Improved Overlay Slider Styling</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.17</li>
                <li>Style fixes/tweaks</li>
                <li>Added/fixed new help in WP Dashboard</li>
                <li>Added the option to remove Single Post navigation on single page</li>
                <li>Updated language .pot file</li>
                <li><span>Premium: NEW:</span> Added numberic pagination for blog list/archive pages</li>
                <li><span>Premium: NEW:</span> Added extra design & color options for numberic pagination</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.16</li>
                <li>Style fix for WooCommerce Product page</li>
                <li>Updated Font Awesome - v5.11.2</li>
                <li>Added 500px to theme Social Icons</li>
                <li>Added Odnoklassniki to theme Social Icons</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Added brand colors to Social Link brand colors for new icons</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.15</li>
                <li>Style fixes/tweaks</li>
                <li>Added Strava to Theme Social Links</li>
                <li>Menu open/close fix when Full Width Navigation is set</li>
                <li>Updated language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.14</li>
                <li>Added js fix/tweak for Customizer settings</li>
                <li>Added Spotify to Theme Social Links</li>
                <li>Added styling fix for Elementor Full Width template with Overlay</li>
                <li>Updated Theme URI</li>
                <li>Updated language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.13</li>
                <li>Style fixes/tweaks</li>
                <li>Fix Navigation Full Width items to align center</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Fixed Overlay Slider initializing on page shortcode bug</li>
                <li><span>Premium:</span> Added one-click copy functionlaity to Overlay Slider admin area</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.12</li>
                <li>Style fixes/tweaks</li>
                <li>Added 'Blogger' to Customize -> Overlay Social Links</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Fixed Theme Slider - Pause on Hover not working</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.11</li>
                <li>Style fixes/tweaks</li>
                <li>Add a setting to add a box shadow to blog list images</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Tweak Widget Sticky Area styling</li>
                <li><span>Premium:</span> Fix Widget styling - short line / centered layout</li>
            </ul>
    
            <ul>
                <li class="upgrade-changelog-v">#### 1.1.10</li>
                <li>Style fixes/tweaks</li>
                <li>Added Changelog to Theme info page</li>
                <li> </li>
                <li>WC styling - Added style to show click action on shop buttons</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Change Overlay Built in Slider to be used independently</li>
                <li><span>Premium:</span> Added Page meta box to use different sliders for different Pages</li>
                <li><span>Premium:</span> Added support for Elementor Locations - Built your Header and/or Footer with Elementor Pro</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.08</li>
                <li>Style fixes/tweaks</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Added the option to add a footer background image</li>
                <li><span>Premium:</span> Added extra settings to configure the footer background image</li>
            </ul>

            <p>See Readme.txt file for older changelogs</p>
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>